Sauter la navigation
Ressources utiles

Twenty Twenty-One est compatible avec WPML. Ce thème a été testé de manière approfondie, et vous pouvez l’utiliser pour créer des sites multilingues sans rencontrer le moindre problème.

Twenty Twenty-One

– Développé par Automattic

Version 1.9

Dernier test le : octobre 23, 2023

The default WordPress plugin for 2021.

Problèmes connus

Il n'existe en ce moment aucun problème de compatibilité irrésolu entre ce thème et WPML. Rechercher tous les problèmes connus.